import 'package:canis_care/screens/splash_screen.dart';
import 'package:canis_care/screens/welcome_screen.dart';
import 'package:flutter/material.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      home: SplashScreen(
        duration: 3,
        goToPage: const WelcomeScreen(),
      ),
    );
  }
}
